ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8c3d4b61-1d44-4e58-8b08-29aa0c8f488e"
    Код: "000363533"
    UIDСценария: "fbd8dc16-af49-49b3-86fa-f59789f1915b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Добавление КИ к контактам при создании письма"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Новый сценарий"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

